{#
/**
 * @file
 * Theme override for a 'form' element.
 *
 * Available variables
 * - attributes: A list of HTML attributes for the wrapper element.
 * - children: The child elements of the form.
 *
 * @see template_preprocess_form()
 */
#}
{{ attach_library('bootstrap_barrio/form') }}
<form{{ attributes }}>
  {{ children }}

  <div class="forgot">
  	<p>{{ "Forgot your username or password?"|t }}</p>
  	<a href="/user/password">{{ "Reset Password"|t }}.</a>
  </div>
</form>
